Tautulli 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1865608 漏洞类型 跨站请求伪造
发布时间 2019-12-17 更新时间 2020-01-17
CVE编号 CVE-2019-19833 CNNVD-ID CNNVD-201912-804
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-804
|漏洞详情
Tautulli是一款用于监控Plex Media Server(媒体服务器)的应用程序。 Tautulli 2.1.9版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/155710/Tautulli-2.1.9-Cross-Site-Request-Forgery.html